<resources>
    <string name="app_name">Aashdit MT</string>

    <!-- Exception Dialog  Titles -->
    <string name="exception_api_message">There\'s some error. Please Try Again.</string>
    <string name="check_internet_message">Please check your Internet Connection.</string>

</resources>